title: Document

fields:
  alt:
    label: Texte Alt
    type: text
    required: true
    help: Le texte alternatif décrit l'image. Il remplace l'image quand elle ne peut être affichée. C'est un élément essentiel pour le référencement de l'image par les moteurs de recherche. 
  
  link:
    label: url
    type: url

  description:
    label: description
    extends: fields/writer-simple
    marks:
      - bold
      - strike

